Bug 55997 - installation failed at disk2
Summary: installation failed at disk2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-10 03:38 UTC by Need Real Name
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 15:09:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stopped when almost finish installation, before creating boot disk (775.63 KB, text/plain)
2001-11-10 03:41 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-11-10 03:38:55 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2001-11-10 03:41:44 UTC
Created attachment 37143 [details]
stopped when almost finish installation, before creating boot disk

Comment 2 Brent Fox 2001-11-29 15:09:36 UTC
Are you doing the install from the DVD drive or the cdrom drive?

Comment 3 Brent Fox 2002-01-16 21:33:55 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.